<div class="SaleBlock-category">
<div class="SaleBlock-categoryImage"><img src="{{media url="wysiwyg/Mask_Group-2.png"}}" alt="Czapki" width="288" height="288"></div>
<div class="SaleBlock-categoryHeader">
<div>
<div>Czapki&nbsp;typu&nbsp;beanie</div>
</div>
</div>
<div class="SaleBlock-categoryLinkContainer"><a class="SaleBlock-categoryLink" href="/men">Zobacz</a></div>
</div>